/* Navigation
-------------------------------------------------------------- */


/* General links and lists
-------------------------------------------------------------- */
#mainsection ul, #mainsection ol{
	margin: 0 0 15px 30px;
	font-size: 12px;
}
#footer a{
	color: white;
}
.blist{
		list-style: none;
	}
	.blist li{
		padding: 0 0 0 15px;
		margin: 0 0 5px 0;
		background: url(http://dotcomsecrets.s3.amazonaws.com/blist-bullet.png) no-repeat left 2px;
	}

/* Tabs
-------------------------------------------------------------- */	
#mainsection ul.tabs{
	list-style: none;
	margin: 0px 0 20px 0px;
}
	.tabs li{
		float: left;
		display: inline;
		font-size: 12px;
		background: #39b5db;
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px;
		margin: 0 10px 0 0;
	}
	.tabs li a:link, .tabs li a:visited{
		color: white;
		text-decoration: none;
		display: block;
		padding: 5px 8px;
		font-weight: bold;
	}
.tabs-secondary{
    list-style: none;
    font-size: 12px;
    position: relative;
    top: 10px;
    left: 40px;
    width: 400px;
}
	.tabs-secondary li{
		float: left;
		display: inline;
		font-size: 12px;
		background: #39b5db;
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px;
		margin: 0 10px 0 0;
	}
	.tabs-secondary li a:link, .tabs-secondary li a:visited{
		color: white;
		font-size: 11px;
		text-decoration: none;
		display: block;
		padding: 4px 6px;
		font-weight: bold;
	}